cscal.f(3)

NAME
cscal.f -

SYNOPSIS

  Functions/Subroutines
subroutine CSCAL (N, CA, CX, INCX)
CSCAL

Function/Subroutine Documentation

  subroutine CSCAL (INTEGERN, COMPLEXCA, COMPLEX, dimension(*)CX, INTEGERINCX)

CSCAL Purpose:

        CSCAL scales a vector by a constant.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack,  3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file cscal.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.